
Generador de señales de clock programable por web - Task #869

Milestone # 835 (New): Implementación de RESTful en TIVA

Adaptar comandos en Rest

01/17/2017 05:10 PM - Giancarlo Patiño

Status: Resolved Start date: 01/17/2017

Priority: Normal Due date: 01/19/2017

Assignee: Giancarlo Patiño % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/17/2017 05:11 PM - Giancarlo Patiño

- Status changed from New to In progress

#2 - 02/14/2017 05:02 PM - Giancarlo Patiño

- Status changed from In progress to Resolved
